View Issue Details

IDProjectCategoryView StatusLast Update
0001847SymmetricDS ProImprovementpublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001847: Outgoing Batch Improvements
DescriptionImprovements:
- Batch Data can now be opened by pressing ENTER on a row
- Batch Data window can now be closed by pressing ESC
- Batch Data is now navigable by pressing the ALT+Up/ALT+Down arrows (ie. you may now open the Batch Data for a Batch Id one higher or lower that your current Batch Id by pressing the ALT+Up/ALT+Down arrows)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-30 09:23 abailey New Issue
2014-07-30 09:23 abailey Status new => assigned
2014-07-30 09:23 abailey Assigned To => abailey
2014-07-30 10:16 abailey Description Updated View Revisions
2014-08-07 14:32 chenson Project SymmetricDS => SymmetricDS Pro
2014-08-12 12:04 abailey Status assigned => resolved
2014-08-12 12:04 abailey Resolution open => fixed
2014-08-12 12:46 abailey Target Version => 3.6.6
2014-08-27 08:55 chenson Status resolved => closed
2014-08-27 08:55 chenson Fixed in Version => 3.6.6